<template>
  <div>
    
    <div id="nav">
      <h1 class="titulo">
      HACK A MARKET
    </h1><br>
      <router-link :to="{ name: 'Home' }">Home</router-link>
      <router-link :to="{ name: 'About' }">About</router-link>
      <router-link :to="{ name: 'Productos' }">Productos</router-link>
      <router-link :to="{ name: 'Clientes' }">Clientes</router-link>
      <router-link :to="{ name: 'Registrar' }">Registrar</router-link>
    </div>
  </div>
</template>

<script>
export default {
    name: 'MenuCustom',
}
</script>

<style scoped>
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200&display=swap');

.titulo {
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20pt;
  color: gray;
}
/*Eliminamos los margenes y paddings que agrega el navegador por defecto*/
* {
  padding: 0;
  margin: 0;
}
 
/*Agregamos margenes inferiores a los parrafos*/
p {
  margin-bottom: 20px;
}
#nav {
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  background-color: rgba(255, 255, 255, 0.);
  width: 100%;
  position: fixed;
  z-index: 100;
}
.contenido {
  padding-top: 800px;
}
#nav a {
  text-align: center;
  padding: 50px;
  text-decoration: none;
  font-weight: bold;
  font-size: 14pt;
  color: grey;
}

#nav a.router-link-exact-active {
  color: green;
}
</style>